language-selector 0.197 source package in Ubuntu

Changelog

language-selector (0.197) eoan; urgency=medium

  * LanguageSelector/ImConfig.py:
    - Use autoConfig for UKUI.
    - Drop special case for GNOME-Flashback - it's GNOME now.
  * debian/control:
    - Bump Standards-Version to 4.3.0.
  * debian/control, debian/compat:
    - Bump dh version / compat level to 11.
  * debian/language-selector-common.postrm:
    - Dropped - covered by language-selector-common.maintscript.
  * MANIFEST.in:
    - Non-existing files removed.

 -- Gunnar Hjalmarsson <email address hidden>  Tue, 09 Jul 2019 18:37:00 +0200

Upload details

Uploaded by:
Gunnar Hjalmarsson on 2019-07-09
Uploaded to:
Eoan
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
language-selector_0.197.tar.xz 254.8 KiB 5a46484da11a7aa2c17180625b0606062f0ae86163cdbcfc3ab6b439e7aefdd3
language-selector_0.197.dsc 1.3 KiB 70d0ed515b2c9f265bcdbce61968951e14043635efb302cf2dcba436ca82ca43

Available diffs

View changes file

Binary packages built by this source

language-selector-common: Language selector for Ubuntu

 This package let you change and install language packs
 in Ubuntu.
 .
 This package contains the common part of language-selector

language-selector-gnome: Language selector for Ubuntu

 This package let you change and install language packs
 in Ubuntu.
 .
 This package contains the GTK+ frontend.